2FA

Initialize the wizard for disabling 2FA

To disable 2FA for a client, initialize the wizard for disabling 2FA, and then disable a selected 2FA method.

GET
/api/v2/my/2fa/{type}/disable/wizard

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

type*string

The 2FA method that you want to disable for a client.

Value in

  • "google"
  • "sms"

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/2fa/google/disable/wizard" \  -H "accept-language: ja"
{  "code": 200,  "data": null,  "done": false,  "uuid": "36f59381-5b54-48bd-a0c7-3b908c476732",  "workflow": "2fa_google"}
{  "error": {    "message": "Bad Request",    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}